
:root {
    --blue: #04a9f5;
    --green: #1dd5d2;
    --lightGray : #f1f1f1;
    --lightGray2: #fafafa;
    --lightGray3: #e0e0e0;
    --gray: #888;
    --gray2: #aaa;
    --black: #333;
}

/* html */

strong {
    font-weight: bolder;
}

hr {
    border-top: 1px solid #f1f1f1;
}

ul {
    list-style-type: none;
}

hr.dark {
    border-color: var(--lightGray3);
}

.strong {
    font-weight: bolder;
}

.to-left {
    float: left;
}

.to-right {
    float: right;
}

.loader-bg {
    height: 6px !important;
}

.loader-bg .loader-track {
    height: 6px !important;
}

.text-underline {
    text-decoration: underline;
}

/* Ajax loading spinner */
#loading{	
    position: fixed;
    top: 0;
    z-index: 2000;
    width: 100%;
    height:100%;
    display: none;
    /*background: rgba(0,0,0,0.6);*/
  }
  .cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;  
  }
  .spinner {
    width: 100px;
    height: 100px;
    border: 8px #ddd solid;
    border-top: 8px #04a9f5 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
    box-shadow: 0 0 10px 0 rgb(69 90 100 / 20%);
  }
  @keyframes sp-anime {
    100% { 
      transform: rotate(360deg); 
    }
  }


/* Login form */

.identifier {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 10px;
    text-align: center;
    text-transform: uppercase;
    padding-left: 28px !important;
}

.pin-code {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 10px;
    text-align: center;
    padding-left: 28px !important;
}

.md-content {
    text-align: center;
}

.login-error {
    font-weight: 600;
    font-size: 16px;
    margin-top: 10px !important;
    margin-bottom: 25px !important;
}

.customer-login-checkbox input[type=checkbox] + .cr:before {
    margin-right: 0;
}

.auth-disabled-icon {
    font-size: 50px;
    color: #f4c22b;
}

.auth-content {
    margin-top: -20px;
}

/* Albums */
/* Album breadcrumbs */

.album-home {
    padding-left: 10px;
    padding-right: 10px;
}

.album-home i {
    margin-right: 0;
}


.debug {
    width: 100%;
    height: 60px;
    background: rgba(255, 0, 0, 0.75);
    color: white;
    font-size: 14px;
    font-weight: 400;
    font-family: sans-serif;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999;
    padding: 10px 13px;
}


.form-control {
    padding: 10px 15px;
}

.page-header-title {
    display: flex;
    align-items: center;
    justify-content: left;
    margin-bottom: 12px;
}

.page-header-title h1 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 0;
}

.btn-back-button {
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, .01);
    box-shadow: 0 1px 15px 0 rgba(69, 90, 100, 0.2);
    text-align: center;
    font-size: 20px;
    color: var(--black);
    padding: 9px 10px;
    margin-right: 20px;
    margin-bottom: 0;
}

.btn-back-button:hover {
    color: #04a9f5;
}

.btn-back-button > i {
    margin: 0;
    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* dataTables */

div.dataTables_length {
    margin-top: 15px;
    display: inline;
}

div.dataTables_filter {
    display: inline;
}

div.dataTables_filter input[type="search"] {
    margin-right: 3px;
}

div.dt-buttons {
    display: flex;
    margin-bottom: 20px;
}

.truncate {
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.table-hover tbody tr:hover {
    background-color: rgba(4, 169, 245, 0.20);
}

.table.album-email-reg td {
    vertical-align: middle;
    padding: 8px 12px;
}

.table.album-email-reg td input {
    font-weight: 600;
    padding: 6px 8px;
}

.table-hover tbody tr td.clickable-cell:hover {
    background-color: rgba(4, 169, 245, 0.40);
    color: #333;
}

.table.table-small td {
    padding: 6px 10px;
}

table tbody tr.last-viewed td {
    border-top: 1px solid var(--black);
    border-bottom: 1px solid var(--black);
}

.clickable-cell {
    cursor: pointer;
}

.btn-action {
    padding: 5px 7px;
    margin-right: 5px;
}

.table-link {
    color: var(--blue);
    font-weight: 600;
}

.table th {
    padding-left: 10px;
}

.table td {
    padding: 10px;
    vertical-align: middle;
}

.table-sm td {
    padding: 6px;
    vertical-align: middle;
}

.table tbody tr td.checkbox {
    padding: 0;
}

.table tbody tr td.checkbox {
    padding-left: 10px;
}

.table thead tr th.checkbox {
    padding-left: 10px;
}

.wrap-cell {    
    white-space: normal !important;
}


/* BUTTONS */

/* Action buttons */

.action-button {
    width: 30px;
    height: 30px;
    font-size: 16px;
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    cursor: pointer;
    margin-left: 10px;
}

.action-button:focus {
    outline: 0;
}


/* PNotify */

.ui-pnotify {
    top: 158px !important;
}

.ui-pnotify-icon {
    font-size: 20px;
}

.ui-pnotify-title {
    font-size: 16px;
}
    
.ui-pnotify-text {
    font-size: 13px;
}

/* file upload input */

.file-upload input[type='file'] {
  display: none;
}

.hidden {
    display: none;
}


/* colors */

.bg-warning {
    background-color: #fdfd96 !important;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #d9dcdf;
}

.red {
    color: red;
}


/* CK Editor 5*/

.ck-editor__editable_inline {
    max-height: 500px !important;
}


/* Sortable thumbnails */
ul#sortable, ul#sortable-categories, ul#sortable-photos {
	padding: 0;
    margin: 30px 10px;
}

ul#sortable li, ul#sortable-categories li, ul#sortable-photos li {
    float: left;
    margin-bottom: 30px;
}


/* Order page photo thumbnails */

.card-thumbnail {
    border: 2px solid #eee
}

.card-thumbnail-selected {
    border: 2px solid var(--blue);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.photo-thumbnail-icon {
    display: block;
    font-size: 21px;
    line-height: 21px;
    font-weight: 700;
    color: var(--blue);
    opacity: .8;
}

.order-product label {
    font-size: 15px;
}

.order-product .checkbox input[type=checkbox] + .cr{
    display: flex;
    align-items: center;
}

.order-product .checkbox input[type=checkbox] + .cr:before {
    font-size: 22px;
    line-height: 22px;
    font-weight: 500;
    width: 33px;
    height: 33px;
    padding-top: 4px;
    border: 2px solid #1dd5d2;
    box-shadow: 0 0 10px 0 rgb(69 90 100 / 20%);
}

.order-product .checkbox input[type=checkbox]:checked + .cr:before {
    background: linear-gradient(-135deg, #1de9b6 0%, #1dc4e9 100%);
}

.thumb-image {
    position: relative;
    overflow: hidden;
    padding-bottom: 100%;
}

.thumb-image img {
    position: absolute;
    height: 100%;
    object-fit: contain;
    /* object-fit: cover; */
}
 

.thumb-title, .slider-name {
    padding: 10px 13px !important;
}

.thumb-title p, .slider-name p {
    color: #000;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-weight: 600;
}

.thumb-icons, .slider-icons {
    padding: 10px !important;
}

.thumb-icons i, .slider-icons i {
    font-size: 25px;
    margin-right: 15px;
}

.thumb-icons a, .slider-icon a {
    color: #888;
}

.thumb-icons a:hover, .slider-icons a:hover {
    color: #aaa;
}


.product-section-label {
    font-weight: 600;
    border-bottom: 1px solid var(--lightGray);
    padding: 10px 0;
    margin-bottom: 10px;
}

@media only screen and (max-width: 575px) {
    .product-section-label {
        border-bottom: 0;
    }
}


/* Slider admin */

ul.slider-list {
    margin: 0;
    padding: 0;
}

ul.slider-list li {
    margin-bottom: 30px;
}

.slider-image img {
    min-height: 300px;
}


/*
label.cr {
    margin: 2px 0 0 2px;
}
*/

/* Card */

.card {
    box-shadow: 0 1px 15px 0 rgba(69, 90, 100, 0.2);
}

a .card {
    color: var(--gray);
}

.card-hover:hover {
    background-color: #ffffd4;
    color: var(--black);
}

.card-small .card-header {
    padding: 15px 20px;
}

.card-small .card-header h5 {
    margin-right: 0;
}

.card-small .card-header h5:after {
    left: -20px;
}

.card-small .card-body {
    padding: 20px 20px;
}

.button-bar {
    padding-bottom: 25px;
}

/* Customer order page */

.order-thumb-title {
    padding: 10px 13px !important;
    color: #000;
    padding: 0;
    margin: 0;
    font-size: 15px;
    font-weight: 600;
    text-align: left;
    position: relative;
    border-top: 1px solid #eee;
    display: flex;
    justify-content: space-between;
}

.order-thumb-title p {
    margin-bottom: 0;
}

.order-thumb-title .form-check {
    position: absolute;
    right: 13px;
    top: 9px;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.order-thumb-title .form-check .form-check-input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.order-thumb-title .form-check .form-check-label {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 3px;
    cursor: pointer;
}

/* On mouse-over, add a grey background color */
.order-thumb-title .form-check:hover .form-check-input ~ .form-check-label {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.order-thumb-title .form-check .form-check-input:checked ~ .form-check-label {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.order-thumb-title .form-check .form-check-label:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.order-thumb-title .form-check .form-check-input:checked ~ .form-check-label:after {
    display: block;
}

/* Style the checkmark/indicator */
.order-thumb-title .form-check .form-check-label:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);

  }

.order-thumb-select {
    font-size: 15px;
}

.order-form .form-control:disabled, .order-form .form-control[readonly] {
    background-color: white !important;
    color: black;
    font-weight: 700;
}


/* ===================== Album page ============================= */

.row.albums {
    margin-top: -30px;
}

.row.albums > div {
    margin-top: 30px;
}

.albums .card {
    transition: all 0.2s ease-in-out;
}

.albums .card:hover {
    background-color: #ffffd4;
}

.albums p {
    margin-bottom: 0;
}

.dropzone {
    margin-top: 30px;
}

.lb-outerContainer {
    max-width: 1000px; max-height:1000px;
}

.lb-image {
    width: 100%;
    height: auto;
}

@media (min-width: 576px) {
    .card-columns {
    -webkit-column-count: 3;
            column-count: 3;
  }
}

@media (min-width: 992px) {
    .card-columns {
    -webkit-column-count: 3;
            column-count: 3;
  }
}

@media (min-width: 1401px) {
    .card-columns {
    -webkit-column-count: 5;
            column-count: 5;
  }
}


/*-------- */

.action-bar {
    z-index: 999;
    display: flex;
    justify-content: flex-start;
    width: calc(100% - 264px);
    height: 100px;
    padding: 25px 30px;
    position: fixed;
    bottom: 0;
    right: 0;
    box-shadow: 0 2px 15px 0 rgba(69, 90, 100, 0.5);
    /* background-color: var(--blue); */
    background-color: #fff;
    opacity: 1;
    color: white;
}

.action-bar .btn {
    margin-right: 15px;
    margin-bottom: 0;
    line-height: 28px;
}

.action-bar .btn:last-child {
    margin-right: 0px;
}

.pcoded-navbar.navbar-collapsed ~ .pcoded-header, .pcoded-navbar.navbar-collapsed ~ .pcoded-main-container .action-bar {
    width: calc(100% - 80px);
}

@media only screen and (max-width: 575px) {
    .action-bar {
/*        top: 140px;*/
        width: 100%;
        height: 80px;
        margin-left: -15px;
        padding: 15px;
    }
}

@media only screen and (max-width: 991px) {
    .action-bar {
        /*top: 140px;*/
        width: 100%;
        height: 90px;
        margin-left: -30px;
    }
}


.action-bar-padding {
    padding-bottom: 70px;
}


/* btn-toolbar */

.btn-toolbar {
    margin-bottom: 30px;
}

.btn-toolbar .btn {
    padding: 5px 10px 5px 10px;
}

.btn-toolbar .btn i {
    margin-right: 0;
    font-size: 16px;
}

.form-row {
    margin-top: 70px;
}


/* Cart on header nav */

.pcoded-header .navbar-nav > li {
    padding-right: 20px;
}

.navbar-collapse i {
    font-size: 16px;
}

.navbar-collapse .cart i {
    font-size: 18px;
    padding-right: 10px;
}


/* Product ordering fields */

.row.order-product {
    margin-bottom: 10px;
}

.row.order-product.group-product {
    border-top: 1px solid var(--lightGray);
    background-color: var(--lightGray2);
}

.order-product .product-price {
    display: flex;
    align-items: center;
    justify-content: right;
}

.order-product .product-qty {
    display: flex;
    align-items: center;
    justify-content: center;
}

.order-product .product-qty input {
    text-align: center;
}

.order-product .input-group {
    box-shadow: 0 0 10px 0 rgb(69 90 100 / 20%);
}

.order-product .btn, .order-product .form-control {
    padding: 5px 15px;
}

.input-group-prepend .btn, .input-group-append .btn {
    background: linear-gradient(-135deg, #1de9b6 0%, #1dc4e9 100%);
    color: white;
    opacity: 1;
}

.order-product .form-control {
    border: 0;
    color: var(--gray2);
}

.row.order-group-product {
    margin-bottom: 8px;
}

.order-group-product {
    border-top: 1px solid #f1f1f1;
    padding-top: 15px;
}

.order-group-product .input-group {
    box-shadow: 0 1px 15px 0 rgb(69 90 100 / 20%);
}

.gray {
    color: var(--gray2) !important;
}

.black {
    color: black !important;
}

.cart .card {
    margin-bottom: 100px;
}

/*
.cart-items {
    margin-bottom: 50px;
}
*/

.cart-item {
    background-color: white;
    border-top: 1px solid #f1f1f1;
    padding: 15px;
}

/*
.cart-item:last-child {
    border-bottom: 1px solid #f1f1f1;
}
*/

.cart-item-image {
    flex-grow: 0;
    border: 1px solid #f1f1f1;
    height: 100%;
    position: relative;
}

.cart-image {
    width: 120px;
    height: 120px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.cart-item-icon {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 30px;
    height: 30px;
    padding: 3px;
}

.cart-item .item-details .row:first-child {
    align-items: center;
    height: 100%;
}

.download-icon {
    background-color: #04a9f5;    
}

.service-icon {
    background-color: #ff7300;
}

.cart-item-icon i {
    font-size: 24px;
    color: #fff;
}

.cart-item-title {
    padding: 0;
    color: var(--blue);
    padding-bottom: 7px;
}

.cart-item-title p {
    font-size: 17px;
    font-weight: 700;
    margin: 0;
}

.cart-item-sum {
    font-size: 14px;
    /*color: #ded103; */
    color: var(--black);
    font-weight: 700;
    padding-top: 7px;
}

.cart-item-qty {
    padding-right: 20px;
    text-align: center;
}

.cart-item-qty div {
    background-color: #edf2f3;
    font-weight: bold;
    width: 40px;
    height: 40px;
    padding-top: 8px;
    border-radius: 3px;
    /*
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    */
}

.cart-item-edit div {
    /*
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    */
}

.cart-item-edit button {
    width: 40px;
    height: 40px;
    margin-bottom: 0;
    margin-right: 15px;
    text-align: center;
    font-size: 18px;
    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: 0 5px 10px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 20%);
    outline: 0;
    cursor: pointer;
}

.cart-item-edit button:last-child {
    margin-right: 0;
}

.order-buttons {
    z-index: 100;
    position: fixed;
    bottom: 0;
    left: 0;    
    background-color: var(--blue);
    opacity: 90%;
    color: white;
    width: calc(100% - 264px);
    margin-left: 264px;
    padding: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


.pcoded-navbar.navbar-collapsed ~ .pcoded-main-container .cart-total, .pcoded-navbar.navbar-collapsed ~ .pcoded-main-container .order-buttons {
    margin-left: 80px;
    width: calc(100% - 80px);
}


.order-next, .order-prev {
    padding: 0;
}

.order-next {
    text-align: right;
}

.order-prev .btn, .order-next .btn {
    color: white;
    border: 2px solid white;
    margin: 0;
    font-size: 14px;
}

.order-cart {
    text-align: center;
}

.order-cart .btn {
    color: white;
    border: 2px solid white;
    margin: 0;
    font-size: 14px;
}

.order-cart a {
    color: white;
}

.cart-total-items {
    padding-left: 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    padding-top: 4px;
}

.cart-total-sum {
    padding: 5px 15px 5px 0;
    font-size: 18px;
    font-weight: 700;
    color: var(--black);
}

.cart-checkout {
    padding-right: 0;
}

.cart-checkout .btn {
    margin: 0;    
}


.my-order-link {
    color: var(--gray);
}

.my-order-link:hover {
    color: black;
}

.my-order-link:hover .card {
    box-shadow: 0 1px 5px 0 rgb(69 90 100 / 20%);
    background: var(--lightGray2);
}
    

.btn-dashboard {
    display: flex;
    justify-content: end;
}

.btn-dashboard a {
    margin-top: auto; 
}

.btn-dashboard a.label {
    margin-right: 0 !important;
    margin-bottom: 0 !important;
}


.order-detail-label {
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 600;
}

.order-detail-value {
    color: var(--black);
    font-weight: 700;
    display: flex;
    align-items: center;
    height: 30px;
}


/* Admin customer check order screen */

.check-order-item {
    background-color: white;
    border-top: 1px solid #f1f1f1;
    padding: 15px 5px;
}

.check-order-item-image {
    flex-grow: 0;
    border: 1px solid #f1f1f1;
    height: 100%;
}

.check-order-image {
    width: 100px;
    height: 100px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.check-order-item-title {
    padding: 0;
    color: var(--blue);
    padding-bottom: 7px;
}

.check-order-item-title p {
    font-size: 17px;
    font-weight: 700;
    margin: 0;
}

.check-order-item-sum {
    font-size: 14px;
    /*color: #ded103; */
    color: var(--black);
    font-weight: 700;
    padding-top: 7px;
}

.check-order-item-qty {
    padding-right: 0;
    text-align: center;
}

.check-order-item-qty div {
    background-color: #edf2f3;
    font-weight: bold;
    width: 40px;
    height: 40px;
    padding-top: 8px;
    border-radius: 3px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}


/* General mobile screen */

@media only screen and (max-width: 575px) {
    
    /* Header */
    
    .page-header {
        margin-top: 30px;
    }

    .pcoded-header.header-dark {
        box-shadow: 0 1px 15px 0 rgb(69 90 100 / 50%);
    }
    
    .pcoded-header.header-dark a {
        color: white;
    }
    
    .pcoded-header .m-header .b-brand {
        margin-left: 25px;
    }
    
    .pcoded-header .m-header .b-brand i {
        font-size: 20px;
    }
    
    .auth-content {
        margin-top: -80px;
    }

    .m-cart {
        color: white;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    
    .m-cart i {
        font-size: 18px;
    }
    
    .collapse.navbar-collapse {
        display: none !important;
    }
    
    .pcoded-header.headerpos-fixed ~ .pcoded-main-container {
        padding-top: 40px;
    }

    
    /* Navbar mobile*/

    .pcoded-navbar {
        position: fixed;
        margin-left: -290px;
        width: 290px;
    }

    .pcoded-navbar .pcoded-inner-navbar li > a {
        margin-top: 10px;
    }

    .pcoded-navbar .pcoded-inner-navbar li > a > .pcoded-micon {    
        font-size: 20px;
    }

    .pcoded-navbar .pcoded-inner-navbar li > a .pcoded-mtext {
        font-size: 18px;
    }

    .pcoded-navbar .pcoded-inner-navbar li > a > .pcoded-micon + .pcoded-mtext {
        top: 10px;
    }

    /* Submenu text */
    .pcoded-navbar .pcoded-inner-navbar li.pcoded-hasmenu .pcoded-submenu li > a {
        font-size: 16px;
    }


    /* Card */

    .card-deck .card {
        margin-bottom: 10px;
    }

    .card .card-block, .card .card-body {
        padding: 25px 25px;
    }

   
    /* Album view */
    
    ul#sortable {
        margin: 0;
    }
    
    ul#sortable li { 
        margin-bottom: 0;
        padding-left: 5px;
        padding-right: 5px;
    }
    
    
    /* Cart */
    
    .cart .card {
        margin-bottom: 50px;
    }
    
        .row.cart-item {
        padding: 15px 0px;
    }

    .col-mobile {
        padding-left: 0;
        padding-right: 0;
    }
    
    .row .order-product {
        border-top: 1px solid #f1f1f1;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 0;
    }
    
    .order-product .form-control {
        font-size: 16px;
    }
    
    .order-product .col-form-label {
        line-height: 16px;
        padding-top: 2px;
        padding-bottom: 0;
    }
    
    .order-product .product-price {
        display: none;
    }
    
    .cart-total, .order-buttons {
        margin-left: 0;
        width: 100%;
    }

}


/* Custom file input */

.custom-file-input {
    cursor: pointer;
}

.custom-file-label::after {
    display: none;
}

.custom-file-button {
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 0;
    z-index: 1;
    display: block;
    height: 2.25rem;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: 1px solid #ced4da;
    border-radius: 0 .25rem .25rem 0;
}


/* Mobile screen for Galaxy fold */

@media only screen and (max-width: 320px) {
    .pcoded-navbar {
        margin-left: -250px;
        width: 250px;
    }
    .pcoded-navbar .pcoded-inner-navbar li > a > .pcoded-micon {    
        font-size: 14px;
    }

    .pcoded-navbar .pcoded-inner-navbar li > a .pcoded-mtext {
        font-size: 16px;
    }
    .col-10 {
        -ms-flex: 0 0 94%;
        flex: 0 0 94%;
        max-width: 94%;
    }
    .identifier, .pin-code {
        letter-spacing: 8px;
    }
}